﻿html
{
}

body
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12pt;
	margin: 0 0 0 0;
	text-align: center;
}

#FullPage
{
	/*width: 1000px;*/
	width: 100%;
	max-width: 1000px;
	height: 100%;
	text-align: left;
}

#Header
{
	width: 100%;
	height: 120px;
	vertical-align: middle;
	background-image: url(../images/banner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: LightSkyBlue;
}

#Header table
{
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

#Header table td
{
	color: blue;
	width: 100%;
	filter: shadow(color:lightblue, direction=135);
	text-align: center;
	font-size: 60px;
}

#Footer
{
	width: 100%;
	height: 30px;
	font-size: small;
	padding-top: 15px;
	text-align: center;
}

#Content
{
	width: auto;
	background-color: white;
	height: 100%;
}

#SiteContent
{
}

.addedFlag
{
	vertical-align: top;
	font-size: 6pt;
	background-color: Yellow;
	margin-left: 5px;
	padding-left: 1;
	padding-right: 1;
}

.updatedFlag
{
	vertical-align: top;
	font-size: 6pt;
	background-color: Orange;
	margin-left: 5px;
	padding-left: 1;
	padding-right: 1;
}

/* Menu Styles */
#Menu
{
	background-color: LightSkyBlue;
}

.IE8Fix
{
	z-index: 100;
}

/* Menu Styles end */

h1
{
	text-align: center;
	color: blue;
}

#copy
{
	text-align: center;
	width: 75%;
	font-size: small;
}

#copy1
{
	text-align: center;
}

tr
{
	vertical-align: top;
}
